AutoMOD - problem po upgrade do wersji 3.0.10 phpbb

Pomoc i dyskusje o narzędziach dostarczanych przez phpBB Group: zautomatyzowanym skrypcie AutoMOD do instalacji modyfikacji, bibliotece UMIL (Unified MOD Install Library), STK (Support Toolkit) oraz phpBB3 QuickInstall.
Cordovan
Posty: 18
Rejestracja: 17 sierpnia 2012, 08:11

Re: AutoMOD - problem po upgrade do wersji 3.0.10 phpbb

Post autor: Cordovan » 17 sierpnia 2012, 17:30

Nie chce instalować modyfikacji a to co mi pokazałeś nic mi ie mówi. Nie można napisać gdzie wgrać pliki automoda z folderu upload bo w tym folderze znajdują się pliki automoda w paczce jaka sciągam by zadziałała instalacja?

Aviator
Administrator
Posty: 2089
Rejestracja: 07 czerwca 2011, 22:14
Lokalizacja: ZS

Re: AutoMOD - problem po upgrade do wersji 3.0.10 phpbb

Post autor: Aviator » 17 sierpnia 2012, 17:40

Automod to modyfikacja.
W artykule masz opisane jak kopiuje się pliki modyfikacji,.
to co mi pokazałeś nic mi ie mówi.
Jeżeli to ci nic nie mówi, to ja się poddaje, nie potrafię już na prawdę więcej pomóc.
-=Jeżeli w moim poście brakuje znaków diakrytycznych, oznacza to, że posta wyklepałem przez telefon=-

Cordovan
Posty: 18
Rejestracja: 17 sierpnia 2012, 08:11

Re: AutoMOD - problem po upgrade do wersji 3.0.10 phpbb

Post autor: Cordovan » 17 sierpnia 2012, 18:11

Oki załapałem, czasami trzeba łopatologicznmie, już działa dzięki. :D

Cordovan
Posty: 18
Rejestracja: 17 sierpnia 2012, 08:11

Re: AutoMOD - problem po upgrade do wersji 3.0.10 phpbb

Post autor: Cordovan » 17 sierpnia 2012, 19:38

No i pograłem - automod działa ale modyfikacje nim wgrane nie działają, wgrałem sobie kolorowanie tematów działów i tematów postów i gie... nie ma opcji koloruj temat w żadnym, cache wyczyszczone, bufor wykasowany, styl odświeżony. Szlag. :evil:

Zablokowany